Page MenuHomePhabricator

Links broken for old English Wikipedia 2010-03-12 dumps
Closed, ResolvedPublic

Description

Hello;

Links to dumps in this HTML page[1] are broken. It is one of the old dumps available in [2]. Please, replace in every link:

https://dumps.wikimedia.org/enwiki/20100312/ -> https://dumps.wikimedia.org/archive/enwiki/20100312/

Thanks

[1] https://dumps.wikimedia.org/archive/enwiki/20100312/
[2] https://dumps.wikimedia.org/archive/enwiki/

Event Timeline

Emijrp created this task.Oct 22 2015, 3:34 PM
Emijrp updated the task description. (Show Details)
Emijrp raised the priority of this task from to Low.
Emijrp added a subscriber: Emijrp.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptOct 22 2015, 3:34 PM
Aklapper lowered the priority of this task from Low to Lowest.Oct 22 2015, 5:17 PM
Hydriz added a subscriber: Hydriz.Oct 27 2015, 7:47 AM

Since this file isn't in puppet or any other available Gerrit repositories, I uploaded a replacement file to P2237. The links are now relative to the directory that it is in.

ArielGlenn closed this task as Resolved.Apr 26 2016, 2:38 PM
ArielGlenn claimed this task.
ArielGlenn added a subscriber: ArielGlenn.

These files are generated by the dumps runner at the time of the run and never touched again. That's why you don't see them in puppet/gerrit; they are generated from templates which are in puppet. I've taken your paste and stuffed it into the appropriate location. Thanks!